This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 761087 - After installation, machine reboots back into the installer
After installation, machine reboots back into the installer
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
16
ppc64 All
unspecified Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F17Betappc
  Show dependency treegraph
 
Reported: 2011-12-07 11:51 EST by IBM Bug Proxy
Modified: 2012-04-17 11:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-17 11:40:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
updates.img (63.41 KB, application/octet-stream)
2011-12-07 11:51 EST, IBM Bug Proxy
no flags Details
Submitted patch (3.77 KB, text/plain)
2011-12-07 11:51 EST, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 76393 None None None Never

  None (edit)
Description IBM Bug Proxy 2011-12-07 11:51:08 EST
---Problem Description---
After installion of Fedora 16 finishes, the machine reboots back into the installer.
  
---uname output---
Linux ibm_dpi-13173d.rchland.ibm.com 3.1.0-0.rc9.git0.2.fc16.kh.ppc64 #1 SMP Wed Oct 12 22:41:01 UTC 2011 ppc64 ppc64 ppc64 GNU/Linux
 
Machine Type = Power 7 
 
---Debugger---
A debugger is not configured
 
---Steps to Reproduce---
 Install the machine.  When installation is finished, the machine will reboot.
 
---Anaconda Component Data--- 
Userspace tool common name: Anaconda 
 
The userspace tool has the following bit modes: 64-bit 

Userspace rpm: anaconda-16.21-1 

Userspace tool obtained from project website:  na 
 
== Comment: 2011.11.02 15:57:42 ==

updates.img

Test by adding

updates=http://chukar.rchland.ibm.com/updates.img

to the boot parameters.  Of course, download this updates.img, place it on a web server, and use that webserver on the command line.

== Comment: 2011.12.07 10:44:07 ==

Submitted patch

Submitted at https://www.redhat.com/archives/anaconda-devel-list/2011-November/msg00130.html
Comment 1 IBM Bug Proxy 2011-12-07 11:51:20 EST
Created attachment 542043 [details]
updates.img
Comment 2 IBM Bug Proxy 2011-12-07 11:51:29 EST
Created attachment 542044 [details]
Submitted patch
Comment 3 Mark Hamzy 2012-04-17 11:40:26 EDT
This patch was accepted by anaconda.

Note You need to log in before you can comment on or make changes to this bug.